<?xml version="1.0" encoding="UTF-8"?>
<componentData>
  <component>
    <componentBaseName>cgir_vm_core</componentBaseName>
    <componentFileName>cgir_vm_core_maci64_1439240433.enc</componentFileName>
    <componentName>cgir_vm_core_maci64</componentName>
    <componentVersion>1439240433</componentVersion>
    <locale />
    <numFiles>1</numFiles>
    <platformList>
      <platform>maci64</platform>
    </platformList>
    <releaseFamily>R2015b</releaseFamily>
    <size>5386564</size>
    <type />
    <uncompressedBytes>13508652</uncompressedBytes>
  </component>
</componentData>

